Activity log for bug #880893

Date Who What changed Old value New value Message
2011-10-24 14:35:35 Marc Deslauriers bug added bug
2011-10-24 14:35:36 Marc Deslauriers tags kernel-cve-tracking-bug
2011-10-24 14:35:37 Marc Deslauriers security vulnerability no yes
2011-10-24 14:35:37 Marc Deslauriers security vulnerability no yes
2011-10-24 14:35:40 Marc Deslauriers cve linked 2011-3347
2011-10-24 14:35:47 Marc Deslauriers nominated for series Ubuntu Precise
2011-10-24 14:35:48 Marc Deslauriers bug task added linux (Ubuntu Precise)
2011-10-24 14:35:48 Marc Deslauriers bug task added linux-ec2 (Ubuntu Precise)
2011-10-24 14:35:48 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Precise)
2011-10-24 14:35:48 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Precise)
2011-10-24 14:35:48 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Precise)
2011-10-24 14:35:48 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Precise)
2011-10-24 14:35:48 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Precise)
2011-10-24 14:35:55 Marc Deslauriers nominated for series Ubuntu Oneiric
2011-10-24 14:35:57 Marc Deslauriers bug task added linux (Ubuntu Oneiric)
2011-10-24 14:35:57 Marc Deslauriers bug task added linux-ec2 (Ubuntu Oneiric)
2011-10-24 14:35:57 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Oneiric)
2011-10-24 14:35:57 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Oneiric)
2011-10-24 14:35:57 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Oneiric)
2011-10-24 14:35:57 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Oneiric)
2011-10-24 14:35:57 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Oneiric)
2011-10-24 14:36:04 Marc Deslauriers nominated for series Ubuntu Natty
2011-10-24 14:36:05 Marc Deslauriers bug task added linux (Ubuntu Natty)
2011-10-24 14:36:05 Marc Deslauriers bug task added linux-ec2 (Ubuntu Natty)
2011-10-24 14:36:05 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Natty)
2011-10-24 14:36:05 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Natty)
2011-10-24 14:36:05 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Natty)
2011-10-24 14:36:05 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Natty)
2011-10-24 14:36:05 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Natty)
2011-10-24 14:36:12 Marc Deslauriers nominated for series Ubuntu Maverick
2011-10-24 14:36:14 Marc Deslauriers bug task added linux (Ubuntu Maverick)
2011-10-24 14:36:14 Marc Deslauriers bug task added linux-ec2 (Ubuntu Maverick)
2011-10-24 14:36:14 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Maverick)
2011-10-24 14:36:14 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Maverick)
2011-10-24 14:36:14 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Maverick)
2011-10-24 14:36:14 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Maverick)
2011-10-24 14:36:14 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Maverick)
2011-10-24 14:36:22 Marc Deslauriers nominated for series Ubuntu Lucid
2011-10-24 14:36:24 Marc Deslauriers bug task added linux (Ubuntu Lucid)
2011-10-24 14:36:24 Marc Deslauriers bug task added linux-ec2 (Ubuntu Lucid)
2011-10-24 14:36:24 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Lucid)
2011-10-24 14:36:24 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Lucid)
2011-10-24 14:36:24 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Lucid)
2011-10-24 14:36:24 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Lucid)
2011-10-24 14:36:24 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Lucid)
2011-10-24 14:36:33 Marc Deslauriers nominated for series Ubuntu Hardy
2011-10-24 14:36:35 Marc Deslauriers bug task added linux (Ubuntu Hardy)
2011-10-24 14:36:35 Marc Deslauriers bug task added linux-ec2 (Ubuntu Hardy)
2011-10-24 14:36:35 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Hardy)
2011-10-24 14:36:35 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Hardy)
2011-10-24 14:36:35 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Hardy)
2011-10-24 14:36:35 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Hardy)
2011-10-24 14:36:35 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Hardy)
2011-10-24 14:36:46 Marc Deslauriers linux-ec2 (Ubuntu Oneiric): status New Invalid
2011-10-24 14:36:48 Marc Deslauriers linux-ec2 (Ubuntu Precise): status New Invalid
2011-10-24 14:36:51 Marc Deslauriers linux-ec2 (Ubuntu Hardy): status New Invalid
2011-10-24 14:36:55 Marc Deslauriers linux-ec2 (Ubuntu Natty): status New Invalid
2011-10-24 14:36:58 Marc Deslauriers linux-lts-backport-natty (Ubuntu Oneiric): status New Invalid
2011-10-24 14:37:00 Marc Deslauriers linux-lts-backport-natty (Ubuntu Precise): status New Invalid
2011-10-24 14:37:02 Marc Deslauriers linux-lts-backport-natty (Ubuntu Hardy): status New Invalid
2011-10-24 14:37:05 Marc Deslauriers linux-lts-backport-natty (Ubuntu Maverick): status New Invalid
2011-10-24 14:37:07 Marc Deslauriers linux-lts-backport-natty (Ubuntu Natty): status New Invalid
2011-10-24 14:37:09 Marc Deslauriers linux-mvl-dove (Ubuntu Oneiric): status New Invalid
2011-10-24 14:37:13 Marc Deslauriers linux-mvl-dove (Ubuntu Precise): status New Invalid
2011-10-24 14:37:15 Marc Deslauriers linux-mvl-dove (Ubuntu Hardy): status New Invalid
2011-10-24 14:37:17 Marc Deslauriers linux-mvl-dove (Ubuntu Natty): status New Invalid
2011-10-24 14:37:20 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Oneiric): status New Invalid
2011-10-24 14:37:22 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Precise): status New Invalid
2011-10-24 14:37:25 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Hardy): status New Invalid
2011-10-24 14:37:28 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Maverick): status New Invalid
2011-10-24 14:37:32 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Natty): status New Invalid
2011-10-24 14:37:34 Marc Deslauriers linux-ti-omap4 (Ubuntu Lucid): status New Invalid
2011-10-24 14:37:37 Marc Deslauriers linux-ti-omap4 (Ubuntu Hardy): status New Invalid
2011-10-24 14:37:39 Marc Deslauriers linux-fsl-imx51 (Ubuntu Oneiric): status New Invalid
2011-10-24 14:37:41 Marc Deslauriers linux-fsl-imx51 (Ubuntu Precise): status New Invalid
2011-10-24 14:37:45 Marc Deslauriers linux-fsl-imx51 (Ubuntu Hardy): status New Invalid
2011-10-24 14:37:47 Marc Deslauriers linux-fsl-imx51 (Ubuntu Maverick): status New Invalid
2011-10-24 14:37:50 Marc Deslauriers linux-fsl-imx51 (Ubuntu Natty): status New Invalid
2011-10-24 14:37:53 Marc Deslauriers description Placeholder Non-member VLAN (virtual LAN) packet handling for interfaces in promiscuous mode and also using the be2net driver could allow an attacker on the local network to cause a denial of service.
2011-10-24 14:37:55 Marc Deslauriers linux-ec2 (Ubuntu Oneiric): importance Undecided Low
2011-10-24 14:37:57 Marc Deslauriers linux-ec2 (Ubuntu Lucid): importance Undecided Low
2011-10-24 14:37:59 Marc Deslauriers linux-ec2 (Ubuntu Precise): importance Undecided Low
2011-10-24 14:38:02 Marc Deslauriers linux-ec2 (Ubuntu Hardy): importance Undecided Low
2011-10-24 14:38:04 Marc Deslauriers linux-ec2 (Ubuntu Maverick): status New Invalid
2011-10-24 14:38:06 Marc Deslauriers linux-ec2 (Ubuntu Maverick): importance Undecided Low
2011-10-24 14:38:09 Marc Deslauriers linux-ec2 (Ubuntu Natty): importance Undecided Low
2011-10-24 14:38:11 Marc Deslauriers linux-lts-backport-natty (Ubuntu Oneiric): importance Undecided Low
2011-10-24 14:38:13 Marc Deslauriers linux-lts-backport-natty (Ubuntu Lucid): importance Undecided Low
2011-10-24 14:38:15 Marc Deslauriers linux-lts-backport-natty (Ubuntu Precise): importance Undecided Low
2011-10-24 14:38:17 Marc Deslauriers linux-lts-backport-natty (Ubuntu Hardy): importance Undecided Low
2011-10-24 14:38:20 Marc Deslauriers linux-lts-backport-natty (Ubuntu Maverick): importance Undecided Low
2011-10-24 14:38:22 Marc Deslauriers linux-lts-backport-natty (Ubuntu Natty): importance Undecided Low
2011-10-24 14:38:25 Marc Deslauriers linux-mvl-dove (Ubuntu Oneiric): importance Undecided Low
2011-10-24 14:38:27 Marc Deslauriers linux-mvl-dove (Ubuntu Lucid): importance Undecided Low
2011-10-24 14:38:28 Marc Deslauriers linux-mvl-dove (Ubuntu Precise): importance Undecided Low
2011-10-24 14:38:31 Marc Deslauriers linux-mvl-dove (Ubuntu Hardy): importance Undecided Low
2011-10-24 14:38:34 Marc Deslauriers linux-mvl-dove (Ubuntu Maverick): importance Undecided Low
2011-10-24 14:38:35 Marc Deslauriers linux-mvl-dove (Ubuntu Natty): importance Undecided Low
2011-10-24 14:38:38 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Oneiric): importance Undecided Low
2011-10-24 14:38:40 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Lucid): importance Undecided Low
2011-10-24 14:38:42 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Precise): importance Undecided Low
2011-10-24 14:38:44 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Hardy): importance Undecided Low
2011-10-24 14:38:46 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Maverick): importance Undecided Low
2011-10-24 14:38:48 Marc Deslauriers linux-lts-backport-maverick (Ubuntu Natty): importance Undecided Low
2011-10-24 14:38:50 Marc Deslauriers linux (Ubuntu Oneiric): importance Undecided Low
2011-10-24 14:38:53 Marc Deslauriers linux (Ubuntu Lucid): importance Undecided Low
2011-10-24 14:38:55 Marc Deslauriers linux (Ubuntu Precise): importance Undecided Low
2011-10-24 14:38:58 Marc Deslauriers linux (Ubuntu Hardy): importance Undecided Low
2011-10-24 14:39:00 Marc Deslauriers linux (Ubuntu Maverick): importance Undecided Low
2011-10-24 14:39:02 Marc Deslauriers linux (Ubuntu Natty): importance Undecided Low
2011-10-24 14:39:05 Marc Deslauriers linux-ti-omap4 (Ubuntu Oneiric): importance Undecided Low
2011-10-24 14:39:06 Marc Deslauriers linux-ti-omap4 (Ubuntu Lucid): importance Undecided Low
2011-10-24 14:39:09 Marc Deslauriers linux-ti-omap4 (Ubuntu Precise): importance Undecided Low
2011-10-24 14:39:12 Marc Deslauriers linux-ti-omap4 (Ubuntu Hardy): importance Undecided Low
2011-10-24 14:39:14 Marc Deslauriers linux-ti-omap4 (Ubuntu Maverick): importance Undecided Low
2011-10-24 14:39:16 Marc Deslauriers linux-ti-omap4 (Ubuntu Natty): importance Undecided Low
2011-10-24 14:39:18 Marc Deslauriers linux-fsl-imx51 (Ubuntu Oneiric): importance Undecided Low
2011-10-24 14:39:21 Marc Deslauriers linux-fsl-imx51 (Ubuntu Lucid): importance Undecided Low
2011-10-24 14:39:23 Marc Deslauriers linux-fsl-imx51 (Ubuntu Precise): importance Undecided Low
2011-10-24 14:39:26 Marc Deslauriers linux-fsl-imx51 (Ubuntu Hardy): importance Undecided Low
2011-10-24 14:39:29 Marc Deslauriers linux-fsl-imx51 (Ubuntu Maverick): importance Undecided Low
2011-10-24 14:39:31 Marc Deslauriers linux-fsl-imx51 (Ubuntu Natty): importance Undecided Low
2011-10-25 20:30:59 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Oneiric): status New Invalid
2011-10-25 20:31:03 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Oneiric): importance Undecided Low
2011-10-25 20:31:05 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Lucid): importance Undecided Low
2011-10-25 20:31:07 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Precise): status New Invalid
2011-10-25 20:31:10 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Precise): importance Undecided Low
2011-10-25 20:31:13 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Hardy): status New Invalid
2011-10-25 20:31:16 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Hardy): importance Undecided Low
2011-10-25 20:31:18 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Maverick): status New Invalid
2011-10-25 20:31:21 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Maverick): importance Undecided Low
2011-10-25 20:31:24 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Natty): status New Invalid
2011-10-25 20:31:27 Marc Deslauriers linux-lts-backport-oneiric (Ubuntu Natty): importance Undecided Low
2012-01-03 18:09:38 John Johansen linux-ec2 (Ubuntu Lucid): status New Invalid
2012-01-03 18:09:41 John Johansen linux-mvl-dove (Ubuntu Lucid): status New Invalid
2012-01-03 18:09:44 John Johansen linux-mvl-dove (Ubuntu Maverick): status New Invalid
2012-01-03 18:09:48 John Johansen linux-lts-backport-maverick (Ubuntu Lucid): status New Invalid
2012-01-03 18:09:52 John Johansen linux (Ubuntu Lucid): status New Invalid
2012-01-03 18:09:54 John Johansen linux (Ubuntu Precise): status New Invalid
2012-01-03 18:09:57 John Johansen linux (Ubuntu Hardy): status New Invalid
2012-01-03 18:10:01 John Johansen linux (Ubuntu Maverick): status New Invalid
2012-01-03 18:10:04 John Johansen linux-ti-omap4 (Ubuntu Precise): status New Invalid
2012-01-03 18:10:09 John Johansen linux-ti-omap4 (Ubuntu Maverick): status New Invalid
2012-01-03 18:10:13 John Johansen linux-fsl-imx51 (Ubuntu Lucid): status New Invalid
2012-01-03 18:10:16 John Johansen description Non-member VLAN (virtual LAN) packet handling for interfaces in promiscuous mode and also using the be2net driver could allow an attacker on the local network to cause a denial of service. Non-member VLAN (virtual LAN) packet handling for interfaces in promiscuous mode and also using the be2net driver could allow an attacker on the local network to cause a denial of service. Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 ecd0bf0f7b280bac3ac7419ed3aac84cd92878e9 Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 4c5102f94c175d81790a3a288e85efd4a8a1649a Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 c0e64ef4899df4cedc872871e54e2c069d29e519 Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 343e43c02850a3abcd22bd144e5bdbc92fdd273c
2012-02-14 19:45:36 Brad Figg linux (Ubuntu Oneiric): status New In Progress
2012-02-14 19:45:36 Brad Figg linux (Ubuntu Oneiric): assignee Brad Figg (brad-figg)
2012-02-14 19:46:14 Brad Figg linux-lts-backport-oneiric (Ubuntu Lucid): status New In Progress
2012-02-14 19:46:14 Brad Figg linux-lts-backport-oneiric (Ubuntu Lucid): assignee Brad Figg (brad-figg)
2012-02-22 22:15:23 John Johansen linux-lts-backport-oneiric (Ubuntu Lucid): status In Progress Fix Committed
2012-02-22 22:15:26 John Johansen linux (Ubuntu Oneiric): status In Progress Fix Committed
2012-02-22 22:15:28 John Johansen linux-ti-omap4 (Ubuntu Oneiric): status New Fix Committed
2012-02-22 22:15:32 John Johansen description Non-member VLAN (virtual LAN) packet handling for interfaces in promiscuous mode and also using the be2net driver could allow an attacker on the local network to cause a denial of service. Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 ecd0bf0f7b280bac3ac7419ed3aac84cd92878e9 Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 4c5102f94c175d81790a3a288e85efd4a8a1649a Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 c0e64ef4899df4cedc872871e54e2c069d29e519 Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 343e43c02850a3abcd22bd144e5bdbc92fdd273c Non-member VLAN (virtual LAN) packet handling for interfaces in promiscuous mode and also using the be2net driver could allow an attacker on the local network to cause a denial of service. Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 ecd0bf0f7b280bac3ac7419ed3aac84cd92878e9 Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 4c5102f94c175d81790a3a288e85efd4a8a1649a Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 c0e64ef4899df4cedc872871e54e2c069d29e519
2012-03-12 15:11:32 Launchpad Janitor branch linked lp:ubuntu/lucid-proposed/linux-lts-backport-oneiric
2012-03-12 15:36:26 Launchpad Janitor branch linked lp:ubuntu/oneiric-proposed/linux-ti-omap4
2012-03-22 15:06:22 Launchpad Janitor linux-ti-omap4 (Ubuntu Oneiric): status Fix Committed Fix Released
2012-03-22 15:06:22 Launchpad Janitor cve linked 2011-4347
2012-03-22 15:08:09 Launchpad Janitor linux-lts-backport-oneiric (Ubuntu Lucid): status Fix Committed Fix Released
2012-03-22 16:01:18 Launchpad Janitor branch linked lp:ubuntu/lucid-security/linux-lts-backport-oneiric
2012-03-27 11:02:13 Launchpad Janitor linux (Ubuntu Oneiric): status Fix Committed Fix Released
2012-05-01 02:28:24 John Johansen linux-armadaxp (Ubuntu Maverick): status New Invalid
2012-05-01 19:36:26 John Johansen nominated for series Ubuntu Quantal
2012-05-01 19:36:28 John Johansen linux-armadaxp (Ubuntu Precise): importance Undecided Low
2012-05-01 19:36:31 John Johansen linux-armadaxp (Ubuntu Oneiric): status New Invalid
2012-05-01 19:36:34 John Johansen linux-armadaxp (Ubuntu Oneiric): importance Undecided Low
2012-05-01 19:36:38 John Johansen linux-armadaxp (Ubuntu Lucid): status New Invalid
2012-05-01 19:36:41 John Johansen linux-armadaxp (Ubuntu Lucid): importance Undecided Low
2012-05-01 19:36:44 John Johansen linux-armadaxp (Ubuntu Hardy): status New Invalid
2012-05-01 19:36:47 John Johansen linux-armadaxp (Ubuntu Hardy): importance Undecided Low
2012-05-01 19:36:51 John Johansen linux-armadaxp (Ubuntu Natty): status New Invalid
2012-05-01 19:36:55 John Johansen linux-armadaxp (Ubuntu Natty): importance Undecided Low
2012-05-03 19:06:06 John Johansen linux-armadaxp (Ubuntu Precise): status New Fix Committed
2012-05-04 21:45:49 John Johansen bug task added linux (Ubuntu Quantal)
2012-05-04 21:45:49 John Johansen bug task added linux-armadaxp (Ubuntu Quantal)
2012-05-04 21:45:49 John Johansen bug task added linux-ec2 (Ubuntu Quantal)
2012-05-04 21:45:49 John Johansen bug task added linux-fsl-imx51 (Ubuntu Quantal)
2012-05-04 21:45:49 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Quantal)
2012-05-04 21:45:49 John Johansen bug task added linux-lts-backport-natty (Ubuntu Quantal)
2012-05-04 21:45:49 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Quantal)
2012-05-04 21:45:49 John Johansen bug task added linux-mvl-dove (Ubuntu Quantal)
2012-05-04 21:45:49 John Johansen bug task added linux-ti-omap4 (Ubuntu Quantal)
2012-05-04 22:46:10 John Johansen linux-armadaxp (Ubuntu Quantal): status New Fix Committed
2012-05-04 22:46:14 John Johansen linux-armadaxp (Ubuntu Quantal): importance Undecided Low
2012-09-20 02:58:46 Ike Panhc linux-armadaxp (Ubuntu Precise): status Fix Committed Fix Released
2012-09-20 02:59:07 Ike Panhc linux-armadaxp (Ubuntu Quantal): status Fix Committed Fix Released
2012-10-24 19:10:54 John Johansen nominated for series Ubuntu Raring
2012-11-06 12:42:28 John Johansen linux (Ubuntu Natty): status New Invalid
2012-11-06 12:42:31 John Johansen linux-ti-omap4 (Ubuntu Natty): status New Invalid
2012-11-09 16:06:41 Marc Deslauriers bug task added linux (Ubuntu Raring)
2012-11-09 16:06:41 Marc Deslauriers bug task added linux-fsl-imx51 (Ubuntu Raring)
2012-11-09 16:06:41 Marc Deslauriers bug task added linux-mvl-dove (Ubuntu Raring)
2012-11-09 16:06:41 Marc Deslauriers bug task added linux-ec2 (Ubuntu Raring)
2012-11-09 16:06:41 Marc Deslauriers bug task added linux-ti-omap4 (Ubuntu Raring)
2012-11-09 16:06:41 Marc Deslauriers bug task added linux-lts-backport-maverick (Ubuntu Raring)
2012-11-09 16:06:41 Marc Deslauriers bug task added linux-lts-backport-natty (Ubuntu Raring)
2012-11-09 16:06:41 Marc Deslauriers bug task added linux-lts-backport-oneiric (Ubuntu Raring)
2012-11-09 16:06:41 Marc Deslauriers bug task added linux-armadaxp (Ubuntu Raring)
2012-11-09 16:06:54 Marc Deslauriers bug task deleted linux-armadaxp (Ubuntu Maverick)
2012-11-09 16:06:56 Marc Deslauriers bug task deleted linux-armadaxp (Ubuntu Natty)
2012-11-09 16:06:57 Marc Deslauriers bug task deleted linux-ec2 (Ubuntu Maverick)
2012-11-09 16:06:59 Marc Deslauriers bug task deleted linux-ec2 (Ubuntu Natty)
2012-11-09 16:07:01 Marc Deslauriers bug task deleted linux-lts-backport-oneiric (Ubuntu Maverick)
2012-11-09 16:07:03 Marc Deslauriers bug task deleted linux-lts-backport-oneiric (Ubuntu Natty)
2012-11-09 16:07:04 Marc Deslauriers bug task deleted linux-lts-backport-natty (Ubuntu Maverick)
2012-11-09 16:07:06 Marc Deslauriers bug task deleted linux-lts-backport-natty (Ubuntu Natty)
2012-11-09 16:07:08 Marc Deslauriers bug task deleted linux-lts-quantal (Ubuntu Maverick)
2012-11-09 16:07:10 Marc Deslauriers bug task deleted linux-lts-quantal (Ubuntu Natty)
2012-11-09 16:07:12 Marc Deslauriers bug task deleted linux-mvl-dove (Ubuntu Maverick)
2012-11-09 16:07:13 Marc Deslauriers bug task deleted linux-mvl-dove (Ubuntu Natty)
2012-11-09 16:07:18 Marc Deslauriers bug task deleted linux-lts-backport-maverick (Ubuntu Maverick)
2012-11-09 16:07:20 Marc Deslauriers bug task deleted linux-lts-backport-maverick (Ubuntu Natty)
2012-11-09 16:07:21 Marc Deslauriers bug task deleted linux (Ubuntu Maverick)
2012-11-09 16:07:22 Marc Deslauriers bug task deleted linux (Ubuntu Natty)
2012-11-09 16:07:24 Marc Deslauriers bug task deleted linux-fsl-imx51 (Ubuntu Maverick)
2012-11-09 16:07:26 Marc Deslauriers bug task deleted linux-fsl-imx51 (Ubuntu Natty)
2012-11-09 16:07:27 Marc Deslauriers bug task deleted linux-ti-omap4 (Ubuntu Maverick)
2012-11-09 16:07:29 Marc Deslauriers bug task deleted linux-ti-omap4 (Ubuntu Natty)
2012-11-09 16:07:31 Marc Deslauriers linux-lts-quantal (Ubuntu Precise): status New Invalid
2012-11-09 16:07:34 Marc Deslauriers linux-lts-quantal (Ubuntu Precise): importance Undecided Low
2012-11-09 16:07:37 Marc Deslauriers linux-lts-quantal (Ubuntu Oneiric): status New Invalid
2012-11-09 16:07:41 Marc Deslauriers linux-lts-quantal (Ubuntu Oneiric): importance Undecided Low
2012-11-09 16:07:44 Marc Deslauriers linux-lts-quantal (Ubuntu Lucid): status New Invalid
2012-11-09 16:07:47 Marc Deslauriers linux-lts-quantal (Ubuntu Lucid): importance Undecided Low
2012-11-09 16:07:50 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): status New Invalid
2012-11-09 16:07:52 Marc Deslauriers linux-lts-quantal (Ubuntu Raring): importance Undecided Low
2012-11-09 16:07:55 Marc Deslauriers linux-lts-quantal (Ubuntu Hardy): status New Invalid
2012-11-09 16:07:59 Marc Deslauriers linux-lts-quantal (Ubuntu Hardy): importance Undecided Low
2012-11-09 16:08:02 Marc Deslauriers linux-lts-quantal (Ubuntu Quantal): status New Invalid
2012-11-09 16:08:06 Marc Deslauriers linux-lts-quantal (Ubuntu Quantal): importance Undecided Low
2013-04-09 10:23:28 John Johansen linux-armadaxp (Ubuntu Raring): status Fix Released Invalid
2013-04-30 17:42:03 John Johansen nominated for series Ubuntu Saucy
2013-04-30 17:42:03 John Johansen bug task added linux (Ubuntu Saucy)
2013-04-30 17:42:03 John Johansen bug task added linux-fsl-imx51 (Ubuntu Saucy)
2013-04-30 17:42:03 John Johansen bug task added linux-mvl-dove (Ubuntu Saucy)
2013-04-30 17:42:03 John Johansen bug task added linux-ec2 (Ubuntu Saucy)
2013-04-30 17:42:03 John Johansen bug task added linux-ti-omap4 (Ubuntu Saucy)
2013-04-30 17:42:03 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Saucy)
2013-04-30 17:42:03 John Johansen bug task added linux-lts-backport-natty (Ubuntu Saucy)
2013-04-30 17:42:03 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Saucy)
2013-04-30 17:42:03 John Johansen bug task added linux-armadaxp (Ubuntu Saucy)
2013-04-30 17:42:03 John Johansen bug task added linux-lts-quantal (Ubuntu Saucy)
2013-05-09 17:14:53 John Johansen linux-lts-raring (Ubuntu Precise): status New Invalid
2013-05-09 17:14:58 John Johansen linux-lts-raring (Ubuntu Precise): importance Undecided Low
2013-05-09 17:15:02 John Johansen linux-lts-raring (Ubuntu Oneiric): status New Invalid
2013-05-09 17:15:06 John Johansen linux-lts-raring (Ubuntu Oneiric): importance Undecided Low
2013-05-09 17:15:09 John Johansen linux-lts-raring (Ubuntu Lucid): status New Invalid
2013-05-09 17:15:14 John Johansen linux-lts-raring (Ubuntu Lucid): importance Undecided Low
2013-05-09 17:15:17 John Johansen linux-lts-raring (Ubuntu Saucy): status New Invalid
2013-05-09 17:15:21 John Johansen linux-lts-raring (Ubuntu Saucy): importance Undecided Low
2013-05-09 17:15:25 John Johansen linux-lts-raring (Ubuntu Hardy): status New Invalid
2013-05-09 17:15:28 John Johansen linux-lts-raring (Ubuntu Hardy): importance Undecided Low
2013-05-09 17:15:32 John Johansen linux-lts-raring (Ubuntu Quantal): status New Invalid
2013-05-09 17:15:35 John Johansen linux-lts-raring (Ubuntu Quantal): importance Undecided Low
2013-05-09 17:15:38 John Johansen linux-lts-raring (Ubuntu Raring): status New Invalid
2013-05-09 17:15:43 John Johansen linux-lts-raring (Ubuntu Raring): importance Undecided Low
2013-05-10 16:59:31 John Johansen bug task deleted linux-armadaxp (Ubuntu Hardy)
2013-05-10 16:59:32 John Johansen bug task deleted linux-armadaxp (Ubuntu Oneiric)
2013-05-10 16:59:34 John Johansen bug task deleted linux-ec2 (Ubuntu Hardy)
2013-05-10 16:59:36 John Johansen bug task deleted linux-ec2 (Ubuntu Oneiric)
2013-05-10 16:59:37 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Hardy)
2013-05-10 16:59:38 John Johansen bug task deleted linux-lts-backport-oneiric (Ubuntu Oneiric)
2013-05-10 16:59:39 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Hardy)
2013-05-10 16:59:41 John Johansen bug task deleted linux-lts-backport-natty (Ubuntu Oneiric)
2013-05-10 16:59:43 John Johansen bug task deleted linux-lts-quantal (Ubuntu Hardy)
2013-05-10 16:59:45 John Johansen bug task deleted linux-lts-quantal (Ubuntu Oneiric)
2013-05-10 16:59:47 John Johansen bug task deleted linux-mvl-dove (Ubuntu Hardy)
2013-05-10 16:59:49 John Johansen bug task deleted linux-mvl-dove (Ubuntu Oneiric)
2013-05-10 16:59:50 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Hardy)
2013-05-10 16:59:53 John Johansen bug task deleted linux-lts-backport-maverick (Ubuntu Oneiric)
2013-05-10 16:59:54 John Johansen bug task deleted linux (Ubuntu Hardy)
2013-05-10 16:59:56 John Johansen bug task deleted linux (Ubuntu Oneiric)
2013-05-10 16:59:59 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Hardy)
2013-05-10 17:00:00 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Oneiric)
2013-05-10 17:00:03 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Hardy)
2013-05-10 17:00:05 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Oneiric)
2013-05-10 17:00:07 John Johansen bug task deleted linux-lts-raring (Ubuntu Hardy)
2013-05-10 17:00:09 John Johansen bug task deleted linux-lts-raring (Ubuntu Oneiric)
2013-05-21 21:32:53 Jamie Strandboge linux-lts-backport-natty (Ubuntu Lucid): status New Won't Fix
2014-02-12 22:23:36 John Johansen nominated for series Ubuntu Trusty
2014-02-12 22:23:46 John Johansen bug task added linux (Ubuntu Trusty)
2014-02-12 22:23:46 John Johansen bug task added linux-fsl-imx51 (Ubuntu Trusty)
2014-02-12 22:23:46 John Johansen bug task added linux-mvl-dove (Ubuntu Trusty)
2014-02-12 22:23:46 John Johansen bug task added linux-ec2 (Ubuntu Trusty)
2014-02-12 22:23:46 John Johansen bug task added linux-ti-omap4 (Ubuntu Trusty)
2014-02-12 22:23:46 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Trusty)
2014-02-12 22:23:46 John Johansen bug task added linux-lts-backport-natty (Ubuntu Trusty)
2014-02-12 22:23:46 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Trusty)
2014-02-12 22:23:46 John Johansen bug task added linux-armadaxp (Ubuntu Trusty)
2014-02-12 22:23:46 John Johansen bug task added linux-lts-quantal (Ubuntu Trusty)
2014-02-12 22:23:46 John Johansen bug task added linux-lts-raring (Ubuntu Trusty)
2014-02-12 22:23:58 John Johansen bug task deleted linux-armadaxp (Ubuntu Raring)
2014-02-12 22:23:59 John Johansen bug task deleted linux-ec2 (Ubuntu Raring)
2014-02-12 22:24:01 John Johansen bug task deleted linux-lts-saucy (Ubuntu Raring)
2014-02-12 22:24:05 John Johansen bug task deleted linux-lts-quantal (Ubuntu Raring)
2014-02-12 22:24:06 John Johansen bug task deleted linux-mvl-dove (Ubuntu Raring)
2014-02-12 22:24:10 John Johansen bug task deleted linux (Ubuntu Raring)
2014-02-12 22:24:11 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Raring)
2014-02-12 22:24:13 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Raring)
2014-02-12 22:24:15 John Johansen bug task deleted linux-lts-raring (Ubuntu Raring)
2014-02-12 22:24:24 John Johansen description Non-member VLAN (virtual LAN) packet handling for interfaces in promiscuous mode and also using the be2net driver could allow an attacker on the local network to cause a denial of service. Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 ecd0bf0f7b280bac3ac7419ed3aac84cd92878e9 Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 4c5102f94c175d81790a3a288e85efd4a8a1649a Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 c0e64ef4899df4cedc872871e54e2c069d29e519 A certain Red Hat patch to the be2net implementation in the kernel package before 2.6.32-218.el6 on Red Hat Enterprise Linux (RHEL) 6, when promiscuous mode is enabled, allows remote attackers to cause a denial of service (system crash) via non-member VLAN packets. Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 ecd0bf0f7b280bac3ac7419ed3aac84cd92878e9 Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 4c5102f94c175d81790a3a288e85efd4a8a1649a Break-Fix: 1da87b7fafebb7874622602f79a5fec0425aede7 c0e64ef4899df4cedc872871e54e2c069d29e519
2014-04-25 16:30:01 John Johansen nominated for series Ubuntu Utopic
2014-04-25 16:30:54 John Johansen bug task added linux (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-fsl-imx51 (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-mvl-dove (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-ec2 (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-ti-omap4 (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-lts-backport-natty (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-armadaxp (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-lts-quantal (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-lts-raring (Ubuntu Utopic)
2014-04-25 16:30:54 John Johansen bug task added linux-lts-saucy (Ubuntu Utopic)
2014-05-18 23:46:50 John Johansen bug task deleted linux-armadaxp (Ubuntu Quantal)
2014-05-18 23:46:51 John Johansen bug task deleted linux-ec2 (Ubuntu Quantal)
2014-05-18 23:46:53 John Johansen bug task deleted linux-lts-saucy (Ubuntu Quantal)
2014-05-18 23:46:54 John Johansen bug task deleted linux-lts-quantal (Ubuntu Quantal)
2014-05-18 23:46:55 John Johansen bug task deleted linux-mvl-dove (Ubuntu Quantal)
2014-05-18 23:46:56 John Johansen bug task deleted linux (Ubuntu Quantal)
2014-05-18 23:46:59 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Quantal)
2014-05-18 23:47:00 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Quantal)
2014-05-18 23:47:01 John Johansen bug task deleted linux-lts-raring (Ubuntu Quantal)
2014-07-22 08:28:53 John Johansen bug task deleted linux-armadaxp (Ubuntu Saucy)
2014-07-22 08:28:55 John Johansen bug task deleted linux-ec2 (Ubuntu Saucy)
2014-07-22 08:28:58 John Johansen bug task deleted linux-lts-saucy (Ubuntu Saucy)
2014-07-22 08:29:00 John Johansen bug task deleted linux-lts-quantal (Ubuntu Saucy)
2014-07-22 08:29:01 John Johansen bug task deleted linux-mvl-dove (Ubuntu Saucy)
2014-07-22 08:29:03 John Johansen bug task deleted linux (Ubuntu Saucy)
2014-07-22 08:29:05 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Saucy)
2014-07-22 08:29:09 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Saucy)
2014-07-22 08:29:10 John Johansen bug task deleted linux-lts-raring (Ubuntu Saucy)
2014-10-27 10:33:36 John Johansen nominated for series Ubuntu Vivid
2014-10-27 10:33:37 John Johansen bug task added linux (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-fsl-imx51 (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-mvl-dove (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-ec2 (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-ti-omap4 (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-lts-backport-natty (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-armadaxp (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-lts-quantal (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-lts-raring (Ubuntu Vivid)
2014-10-27 10:33:37 John Johansen bug task added linux-lts-saucy (Ubuntu Vivid)
2014-12-04 21:52:08 John Johansen linux-lts-trusty (Ubuntu Precise): status New Invalid
2014-12-04 21:52:14 John Johansen linux-lts-trusty (Ubuntu Precise): importance Undecided Low
2014-12-04 21:52:17 John Johansen linux-lts-trusty (Ubuntu Trusty): status New Invalid
2014-12-04 21:54:48 John Johansen linux-lts-trusty (Ubuntu Trusty): importance Undecided Low
2014-12-04 21:54:52 John Johansen linux-lts-trusty (Ubuntu Lucid): status New Invalid
2014-12-04 21:54:56 John Johansen linux-lts-trusty (Ubuntu Lucid): importance Undecided Low
2014-12-04 21:54:58 John Johansen linux-lts-trusty (Ubuntu Vivid): status New Invalid
2014-12-04 21:55:03 John Johansen linux-lts-trusty (Ubuntu Vivid): importance Undecided Low
2014-12-04 21:55:06 John Johansen linux-lts-trusty (Ubuntu Utopic): status New Invalid
2014-12-04 21:55:09 John Johansen linux-lts-trusty (Ubuntu Utopic): importance Undecided Low
2014-12-04 21:55:12 John Johansen linux-lts-utopic (Ubuntu Precise): status New Invalid
2014-12-04 21:55:15 John Johansen linux-lts-utopic (Ubuntu Precise): importance Undecided Low
2014-12-04 21:55:19 John Johansen linux-lts-utopic (Ubuntu Trusty): status New Invalid
2014-12-04 21:55:22 John Johansen linux-lts-utopic (Ubuntu Trusty): importance Undecided Low
2014-12-04 21:55:26 John Johansen linux-lts-utopic (Ubuntu Lucid): status New Invalid
2014-12-04 21:55:31 John Johansen linux-lts-utopic (Ubuntu Lucid): importance Undecided Low
2014-12-04 21:55:33 John Johansen linux-lts-utopic (Ubuntu Vivid): status New Invalid
2014-12-04 21:55:38 John Johansen linux-lts-utopic (Ubuntu Vivid): importance Undecided Low
2014-12-04 21:55:41 John Johansen linux-lts-utopic (Ubuntu Utopic): status New Invalid
2014-12-04 21:55:46 John Johansen linux-lts-utopic (Ubuntu Utopic): importance Undecided Low
2015-01-27 19:16:59 John Johansen linux-goldfish (Ubuntu Precise): status New Invalid
2015-01-27 19:17:05 John Johansen linux-goldfish (Ubuntu Precise): importance Undecided Low
2015-01-27 19:17:08 John Johansen linux-goldfish (Ubuntu Trusty): status New Invalid
2015-01-27 19:17:12 John Johansen linux-goldfish (Ubuntu Trusty): importance Undecided Low
2015-01-27 19:17:15 John Johansen linux-goldfish (Ubuntu Lucid): status New Invalid
2015-01-27 19:17:20 John Johansen linux-goldfish (Ubuntu Lucid): importance Undecided Low
2015-01-27 19:17:24 John Johansen linux-goldfish (Ubuntu Vivid): status New Invalid
2015-01-27 19:17:28 John Johansen linux-goldfish (Ubuntu Vivid): importance Undecided Low
2015-01-27 19:17:31 John Johansen linux-goldfish (Ubuntu Utopic): status New Invalid
2015-01-27 19:17:36 John Johansen linux-goldfish (Ubuntu Utopic): importance Undecided Low
2015-01-27 19:17:41 John Johansen linux-flo (Ubuntu Precise): status New Invalid
2015-01-27 19:17:45 John Johansen linux-flo (Ubuntu Precise): importance Undecided Low
2015-01-27 19:17:49 John Johansen linux-flo (Ubuntu Trusty): status New Invalid
2015-01-27 19:17:55 John Johansen linux-flo (Ubuntu Trusty): importance Undecided Low
2015-01-27 19:17:58 John Johansen linux-flo (Ubuntu Lucid): status New Invalid
2015-01-27 19:18:02 John Johansen linux-flo (Ubuntu Lucid): importance Undecided Low
2015-01-27 19:18:05 John Johansen linux-flo (Ubuntu Vivid): status New Invalid
2015-01-27 19:18:12 John Johansen linux-flo (Ubuntu Vivid): importance Undecided Low
2015-01-27 19:18:15 John Johansen linux-flo (Ubuntu Utopic): status New Invalid
2015-01-27 19:18:20 John Johansen linux-flo (Ubuntu Utopic): importance Undecided Low
2015-01-27 19:18:24 John Johansen linux-mako (Ubuntu Precise): status New Invalid
2015-01-27 19:18:28 John Johansen linux-mako (Ubuntu Precise): importance Undecided Low
2015-01-27 19:18:32 John Johansen linux-mako (Ubuntu Trusty): status New Invalid
2015-01-27 19:18:37 John Johansen linux-mako (Ubuntu Trusty): importance Undecided Low
2015-01-27 19:18:40 John Johansen linux-mako (Ubuntu Lucid): status New Invalid
2015-01-27 19:18:46 John Johansen linux-mako (Ubuntu Lucid): importance Undecided Low
2015-01-27 19:18:49 John Johansen linux-mako (Ubuntu Vivid): status New Invalid
2015-01-27 19:18:53 John Johansen linux-mako (Ubuntu Vivid): importance Undecided Low
2015-01-27 19:18:56 John Johansen linux-mako (Ubuntu Utopic): status New Invalid
2015-01-27 19:19:00 John Johansen linux-mako (Ubuntu Utopic): importance Undecided Low
2015-01-27 19:19:04 John Johansen linux-manta (Ubuntu Precise): status New Invalid
2015-01-27 19:19:08 John Johansen linux-manta (Ubuntu Precise): importance Undecided Low
2015-01-27 19:19:11 John Johansen linux-manta (Ubuntu Trusty): status New Invalid
2015-01-27 19:19:15 John Johansen linux-manta (Ubuntu Trusty): importance Undecided Low
2015-01-27 19:19:18 John Johansen linux-manta (Ubuntu Lucid): status New Invalid
2015-01-27 19:19:23 John Johansen linux-manta (Ubuntu Lucid): importance Undecided Low
2015-01-27 19:19:27 John Johansen linux-manta (Ubuntu Vivid): status New Invalid
2015-01-27 19:19:33 John Johansen linux-manta (Ubuntu Vivid): importance Undecided Low
2015-01-27 19:19:35 John Johansen linux-manta (Ubuntu Utopic): status New Invalid
2015-01-27 19:19:40 John Johansen linux-manta (Ubuntu Utopic): importance Undecided Low
2015-05-04 21:00:20 John Johansen bug task deleted linux-lts-trusty (Ubuntu Lucid)
2015-05-04 21:00:22 John Johansen bug task deleted linux-armadaxp (Ubuntu Lucid)
2015-05-04 21:00:24 John Johansen bug task deleted linux-ec2 (Ubuntu Lucid)
2015-05-04 21:00:25 John Johansen bug task deleted linux-goldfish (Ubuntu Lucid)
2015-05-04 21:00:27 John Johansen bug task deleted linux-lts-saucy (Ubuntu Lucid)
2015-05-04 21:00:29 John Johansen bug task deleted linux-lts-quantal (Ubuntu Lucid)
2015-05-04 21:00:31 John Johansen bug task deleted linux-mvl-dove (Ubuntu Lucid)
2015-05-04 21:00:32 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Lucid)
2015-05-04 21:00:34 John Johansen bug task deleted linux (Ubuntu Lucid)
2015-05-04 21:00:36 John Johansen bug task deleted linux-mako (Ubuntu Lucid)
2015-05-04 21:00:37 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Lucid)
2015-05-04 21:00:39 John Johansen bug task deleted linux-lts-utopic (Ubuntu Lucid)
2015-05-04 21:00:40 John Johansen bug task deleted linux-flo (Ubuntu Lucid)
2015-05-04 21:00:42 John Johansen bug task deleted linux-lts-raring (Ubuntu Lucid)
2015-05-04 21:00:43 John Johansen bug task deleted linux-manta (Ubuntu Lucid)
2015-05-07 22:03:33 John Johansen nominated for series Ubuntu Wily
2015-05-07 22:03:34 John Johansen bug task added linux (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-fsl-imx51 (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-mvl-dove (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-ec2 (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-ti-omap4 (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-lts-backport-maverick (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-lts-backport-natty (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-lts-backport-oneiric (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-armadaxp (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-lts-quantal (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-lts-raring (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-lts-saucy (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-mako (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-manta (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-goldfish (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-flo (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-lts-trusty (Ubuntu Wily)
2015-05-07 22:03:34 John Johansen bug task added linux-lts-utopic (Ubuntu Wily)
2015-05-07 22:03:58 John Johansen linux-lts-vivid (Ubuntu Precise): status New Invalid
2015-05-07 22:04:01 John Johansen linux-lts-vivid (Ubuntu Precise): importance Undecided Low
2015-05-07 22:04:05 John Johansen linux-lts-vivid (Ubuntu Vivid): status New Invalid
2015-05-07 22:04:09 John Johansen linux-lts-vivid (Ubuntu Vivid): importance Undecided Low
2015-05-07 22:04:12 John Johansen linux-lts-vivid (Ubuntu Wily): status New Invalid
2015-05-07 22:04:16 John Johansen linux-lts-vivid (Ubuntu Wily): importance Undecided Low
2015-05-07 22:04:19 John Johansen linux-lts-vivid (Ubuntu Utopic): status New Invalid
2015-05-07 22:04:25 John Johansen linux-lts-vivid (Ubuntu Utopic): importance Undecided Low
2015-05-07 22:04:28 John Johansen linux-lts-vivid (Ubuntu Trusty): status New Fix Committed
2015-05-07 22:04:31 John Johansen linux-lts-vivid (Ubuntu Trusty): importance Undecided Low
2015-07-28 10:04:56 John Johansen bug task deleted linux-lts-trusty (Ubuntu Utopic)
2015-07-28 10:04:58 John Johansen bug task deleted linux-armadaxp (Ubuntu Utopic)
2015-07-28 10:05:00 John Johansen bug task deleted linux-ec2 (Ubuntu Utopic)
2015-07-28 10:05:01 John Johansen bug task deleted linux-goldfish (Ubuntu Utopic)
2015-07-28 10:05:03 John Johansen bug task deleted linux-lts-saucy (Ubuntu Utopic)
2015-07-28 10:05:04 John Johansen bug task deleted linux-lts-quantal (Ubuntu Utopic)
2015-07-28 10:05:06 John Johansen bug task deleted linux-mvl-dove (Ubuntu Utopic)
2015-07-28 10:05:08 John Johansen bug task deleted linux-ti-omap4 (Ubuntu Utopic)
2015-07-28 10:05:10 John Johansen bug task deleted linux-lts-vivid (Ubuntu Utopic)
2015-07-28 10:05:12 John Johansen bug task deleted linux (Ubuntu Utopic)
2015-07-28 10:05:13 John Johansen bug task deleted linux-mako (Ubuntu Utopic)
2015-07-28 10:05:15 John Johansen bug task deleted linux-fsl-imx51 (Ubuntu Utopic)
2015-07-28 10:05:17 John Johansen bug task deleted linux-lts-utopic (Ubuntu Utopic)
2015-07-28 10:05:19 John Johansen bug task deleted linux-flo (Ubuntu Utopic)
2015-07-28 10:05:20 John Johansen bug task deleted linux-lts-raring (Ubuntu Utopic)
2015-07-28 10:05:22 John Johansen bug task deleted linux-manta (Ubuntu Utopic)
2015-10-27 10:33:44 Steve Beattie nominated for series Ubuntu Xenial
2015-10-27 10:33:45 Steve Beattie bug task added linux (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-fsl-imx51 (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-mvl-dove (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-ec2 (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-ti-omap4 (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-lts-backport-maverick (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-lts-backport-natty (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-lts-backport-oneiric (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-armadaxp (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-lts-quantal (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-lts-raring (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-lts-saucy (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-mako (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-manta (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-goldfish (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-flo (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-lts-trusty (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-lts-utopic (Ubuntu Xenial)
2015-10-27 10:33:45 Steve Beattie bug task added linux-lts-vivid (Ubuntu Xenial)
2015-11-10 19:06:23 Steve Beattie linux-lts-wily (Ubuntu Precise): status New Invalid
2015-11-10 19:06:26 Steve Beattie linux-lts-wily (Ubuntu Precise): importance Undecided Low
2015-11-10 19:06:29 Steve Beattie linux-lts-wily (Ubuntu Wily): status New Invalid
2015-11-10 19:06:34 Steve Beattie linux-lts-wily (Ubuntu Wily): importance Undecided Low
2015-11-10 19:06:37 Steve Beattie linux-lts-wily (Ubuntu Xenial): status New Invalid
2015-11-10 19:06:41 Steve Beattie linux-lts-wily (Ubuntu Xenial): importance Undecided Low
2015-11-10 19:06:45 Steve Beattie linux-lts-wily (Ubuntu Trusty): status New Invalid
2015-11-10 19:06:50 Steve Beattie linux-lts-wily (Ubuntu Trusty): importance Undecided Low
2015-11-10 19:06:54 Steve Beattie linux-lts-wily (Ubuntu Vivid): status New Invalid
2015-11-10 19:06:58 Steve Beattie linux-lts-wily (Ubuntu Vivid): importance Undecided Low
2015-11-14 21:26:11 Steve Beattie linux-raspi2 (Ubuntu Precise): status New Invalid
2015-11-14 21:26:16 Steve Beattie linux-raspi2 (Ubuntu Precise): importance Undecided Low
2015-11-14 21:26:19 Steve Beattie linux-raspi2 (Ubuntu Wily): status New Invalid
2015-11-14 21:26:23 Steve Beattie linux-raspi2 (Ubuntu Wily): importance Undecided Low
2015-11-14 21:26:26 Steve Beattie linux-raspi2 (Ubuntu Xenial): status New Invalid
2015-11-14 21:26:31 Steve Beattie linux-raspi2 (Ubuntu Xenial): importance Undecided Low
2015-11-14 21:26:34 Steve Beattie linux-raspi2 (Ubuntu Trusty): status New Invalid
2015-11-14 21:26:37 Steve Beattie linux-raspi2 (Ubuntu Trusty): importance Undecided Low
2015-11-14 21:26:40 Steve Beattie linux-raspi2 (Ubuntu Vivid): status New Invalid
2015-11-14 21:26:46 Steve Beattie linux-raspi2 (Ubuntu Vivid): importance Undecided Low
2015-12-02 21:42:08 Steve Beattie linux-raspi2 (Ubuntu Xenial): status Invalid Fix Committed
2016-02-09 20:30:47 Steve Beattie linux-lts-xenial (Ubuntu Precise): status New Invalid
2016-02-09 20:30:52 Steve Beattie linux-lts-xenial (Ubuntu Precise): importance Undecided Low
2016-02-09 20:30:55 Steve Beattie linux-lts-xenial (Ubuntu Wily): status New Invalid
2016-02-09 20:31:01 Steve Beattie linux-lts-xenial (Ubuntu Wily): importance Undecided Low
2016-02-09 20:31:05 Steve Beattie linux-lts-xenial (Ubuntu Xenial): status New Invalid
2016-02-09 20:31:11 Steve Beattie linux-lts-xenial (Ubuntu Xenial): importance Undecided Low
2016-02-09 20:31:14 Steve Beattie linux-lts-xenial (Ubuntu Trusty): status New Fix Committed
2016-02-09 20:31:20 Steve Beattie linux-lts-xenial (Ubuntu Trusty): importance Undecided Low
2016-05-05 18:39:57 Steve Beattie linux-snapdragon (Ubuntu Precise): status New Invalid
2016-05-05 18:40:04 Steve Beattie linux-snapdragon (Ubuntu Precise): importance Undecided Low
2016-05-05 18:40:07 Steve Beattie linux-snapdragon (Ubuntu Wily): status New Invalid
2016-05-05 18:40:12 Steve Beattie linux-snapdragon (Ubuntu Wily): importance Undecided Low
2016-05-05 18:40:18 Steve Beattie linux-snapdragon (Ubuntu Xenial): status New Invalid
2016-05-05 18:40:24 Steve Beattie linux-snapdragon (Ubuntu Xenial): importance Undecided Low
2016-05-05 18:40:27 Steve Beattie linux-snapdragon (Ubuntu Trusty): status New Invalid
2016-05-05 18:40:31 Steve Beattie linux-snapdragon (Ubuntu Trusty): importance Undecided Low
2017-10-17 16:24:15 Andy Whitcroft linux-lts-saucy (Ubuntu Vivid): status New Won't Fix
2017-10-17 17:05:04 Andy Whitcroft linux-lts-xenial (Ubuntu Vivid): status New Won't Fix